<?php
// $Id: meta-generator.php,v 1.1 2004/10/16 16:02:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_MI_MTG_NAME", "Meta-Generador");
define("_MI_MTG_DESC", "Maneja la generación de meta-tag, y crea palabras clave para los motores de busqueda.");
define("_MI_MTG_LICENSE", "LGPL/Mixed: Ver LICENSE.txt");
define("_MI_MAIN", "Principal");
define("_MI_HELP", "Ayuda");

define("_MT_UNWANTED", ": Palabras no deseadas en el array.");
define("_MT_WANTED", ": Palabras deseadas en el array. Apague el modo de depuración para esconder este mensaje.");

define("_AM_MTITLE","Configuración de Meta-Tag");
define("_AM_TITLE","Título");
define("_AM_AUTHOR","Autor");
define("_AM_COPY","Copyright");
define("_AM_SLOGAN","Eslogan");
define("_AM_KEYW","Palabras clave");
define("_AM_COMMA","lista separada por comas");
define("_AM_DESC","Descripción");
define("_AM_RAT", "Evaluación");
define("_AM_P3P", "Política P3P");
define("_AM_ROB","Robots");
define("_AM_PRAGMA", "No usar cache");
define("_AM_BOOK","Icono de favoritos");
define("_AM_REL","localización relativa");
define("_AM_HTITLE","Configuración extra de la cabecera");
define("_AM_FTITLE","Configuración del pie de página");
define("_AM_KTITLE","Configuración del extractor de palabras clave");
define("_AM_EXTRACTOR","Extractor");
define("_AM_CLOAKING","Camuflar");
define("_AM_MDEPTH","Max. profundidad");
define("_AM_MWORDS","Max. palabras");
define("_AM_WANTED","Deseadas");
define("_AM_UNWANTED","No deseadas");
define("_AM_AGENTS","Agentes");
define("_AM_REMOVE","Eliminar");
define("_AM_UPDATE","Actualizar");
define("_AM_WTITLE","Importar lista de palabras");
define("_AM_MERGE","Fusionar");
define("_AM_MERGED","Entradas fusionadas");
define("_AM_MIN","Entradas en");
define("_AM_MLINST","lista de palabras");
?>
